<?php
ini_set('session.use_strict_mode','true');
ini_set('session.cookie_secure','true');
ini_set('session.hash_function','md5');
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
ini_set('serialize_precision', 8);
$cookiesparams = session_get_cookie_params();
session_set_cookie_params ( 0, $cookiesparams["path"], $cookiesparams["domain"], true, true );

session_start();

error_reporting(E_ALL);
date_default_timezone_set("Europe/Paris");
$base_path =  "/var/www/html/vote";
set_include_path(get_include_path() . ':' .$base_path . '/include');

?>
